Subject: Trainer Candidate - Pranjali Bhatt
From: Pranjali Bhatt <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:29:23 -0400

| | Tech Support Test

Name | Pranjali Bhatt
E-mail | [email-masked]
Phone Number | (91) 9560700398
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sony India | Officer:Quality | Na | 42
Previous Employer 1 | Tech Mahindra | Sr. Quality Associate | Oct'2019 |
Previous Employer 2 | Dell | Trans Quality Assurance | November'2018 |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | Taking care of NHT batch till the time they are not ready to take calls. Keeping the NHT batch engaged with activities, handling multiple session in a day. Monthly TNI session with BPM. Monthly agent engagement program. Pilot run with chat and call agents  for different projects. Test compliance calling on floor. Project done on customer delight.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have faced the most difficult time in covid 19 only, wherein the agents have to login from home and few agents do not have the desktop in their home so in order to make that going I proactively started new project i.e. "Non WFH agent engagement." In this project we have to make each and every agent engaged in trainings wherein 4 out of 6 members in my team were covid positive and on leaves so I and one of my team mate single handedly takes care of all the quality work and agent engagement.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- Where the customer gets the query resolved over call.
Great customer service- Where the customer knows that the agents has gone extra mile to get his query resolved on call and converting an irate customer to a happy customer.

What according to you makes you a good candidate for this position?

As per the JD this job will leverage my abilities of managing team / trainings and being a quality analyst at same time and will bring lot to the table for organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |